html {
  -webkit-font-smoothing: antialiased;
}
body
	{
		background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
	}
a:hover{ text-decoration:none;}
a {
   outline: 0;
}
a:hover, a:active, a:focus {
			  outline: 0;
				text-decoration:none;						
  /* styling for any way a link is about to be used */
}
.heading {
  font-size: 18px;
  font-weight: 600;
	color:#777777;
	text-transform:uppercase;
	letter-spacing:1px;
}

.subheading {
  font-size: 16px;
  padding-bottom: 60px;
}

p {
  color: #848484;
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.4px;
  line-height: 28px;
}

hr {
	border-top: 1px solid #666666;
	width: 100%;
}

#menu, #gallery, #team {
	padding-top: 100px;
	padding-bottom: 100px;
}
#menu, #contact {
  background: #f0f0f0;
}

.parallax-section {
  background-attachment: fixed !important;
  background-size: cover !important;
}

/* preloader section */
.preloader  {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-flow: row nowrap;
            -ms-flex-flow: row nowrap;
                flex-flow: row nowrap;
        -webkit-justify-content: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center;
        background: none repeat scroll 0 0 #fff;
    }
.sk-spinner-pulse {
  width: 40px;
  height: 40px;
  background-color: #F6D76B;
  border-radius: 100%;
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
          animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 0; } }


/* Top Bg */
.top-bg { background:url(../images/top-bg.jpg) 0 0 repeat; padding:12px 0; border-top:#333 3px solid; width:100%;}
.logo { width:550px; margin:0 auto;}

/* Banner */
.carousel-caption { top:34%; bottom:0;}
.carousel-caption h1 { color:#fff; text-transform:uppercase;}
.carousel-caption p { color:#fff; font-size:18px; font-weight:normal;}


/* Profile Sec */
.profile-bg { width:100%; background:#f0f0f0; padding:25px 0;}
.profile-bg h2 { font-size:25px;padding:0 0 10px 0; margin:0 0 30px 0; text-align:center;}
.profile-bg h2 span { color:#333333; border-bottom:#333 3px solid; padding:0 0 10px 0; }
.profile-bg p { color:#666; font-size:15px;text-align:center; width:75%; margin:0 auto;}
.profile-bg.profile-bg1 { width:100%; background:#f0f0f0; padding:25px 0;}
.profile-bg.profile-bg1 p { color:#666; font-size:15px;text-align:left; width:100%; margin-bottom:12px;}


/* Service Sec */
.srvc { margin:20px 0 0 0; padding:0;}
.srvc img { margin:0 auto 30px auto; height:44px;}
.srvc h2 { color:#4c83f3; text-transform:uppercase; text-align:center; font-size:20px; margin:0; font-weight:600; text-decoration:none;}
.srvc p { color:#727272; width:100%; text-align:center; font-size:14px; margin:0 0 12px 0; font-weight:normal; padding:0;text-decoration:none; }


/* start navigation */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ color:#fff; background-color:transparent;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover { background-color:transparent;}
.dropdown-menu { background-color:#4C83F3; border:0; box-shadow:none;}
.dropdown-menu > li > a { display:inherit;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
			color:#262626;
			text-decoration:none;
			background-color:transparent;
			border-bottom:0 !important;
		  padding-bottom:0 !important;
}

.navbar-nav { float:none; margin:0 auto; width:763px; margin-top:10px;}
.navbar-default {
  background: #ffffff;
  /*box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);*/
	border-radius:0;
  border: none;
  margin-bottom: 0;
}
.navbar-brand, .navbar-nav li a {
  line-height: 28px;
}
.navbar-default .navbar-brand  {
  color: #5C5C5C;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 2px;
}
.navbar-default .navbar-nav li { margin:0 15px;}
.navbar-default .navbar-nav li a {
  font-size: 12px;
  letter-spacing: 1px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:600;	
	text-transform:uppercase;	
	padding-bottom:3px;
	padding-left:0;
	padding-right:0;		
	-webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;									
}

.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li a.active {
	color:#fff !important;
	border-bottom:#fff 3px solid !important;
}
.nav > li > a { display:inline;}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{  
  .navbar-nav { width:747px;}
	.navbar-default .navbar-nav li { margin:0 18px;}
}

/* home section */
#home {
  background: url('../images/home-bg.jpg') 50% 0 repeat-y fixed;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100vh;
  text-align: center;
}
#home h1 {
  font-size: 20px;
  letter-spacing: 8px;
  font-style: normal;
  padding-top: 10px;
}
#home .btn {
  background: transparent;
  border-radius: 0;
  border: 3px solid #ffffff;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 2px;
  padding: 16px 42px;
  margin-top: 40px;
  transition: all 0.4s ease-in-out;
}
#home .btn:hover {
  background: #ffffff;
  color: #202020;
}

/* team section */
#team {
  text-align: center;
}
#team h3 {
  font-size: 18px;
  line-height: 4px;
}
#team h4 {
  color: #5C5C5C;
  padding-top: 24px;
}
#team .col-md-4 {
 padding-top: 42px;
}

/* menu section */
#menu h4 {
	line-height: 1.5;
}
#menu .col-md-8 {
  padding-bottom: 42px;
}
#menu .col-md-6 {
  padding-bottom: 18px;
}
#menu span {
  color: #5C5C5C;
}

/* gallery section */
#gallery {
  padding-top: 20px;
  padding-bottom: 20px;
}
#gallery .col-md-4 {
  padding-top: 32px;
}
#gallery img {
  width: 100%;
  padding-bottom: 18px;
}
#gallery .col-md-4 div {
  position: relative;
  bottom: 18px;
  padding-bottom: 12px;
}
#gallery h3 {
  font-size: 18px;
  line-height: 8px;
}

/* contact section */
#contact {
  padding-top: 20px;
  padding-bottom: 20px;
}
#contact .col-md-8 {
  margin-bottom: 32px;
}
#contact .form-control {
  background: #ffffff;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.4s ease-in-out;
	border:#e0e0e0 1px solid
}
#contact .form-control:focus {
  	border:#d0d0d0 2px solid;
}
#contact .sbmt-btn {
	background: transparent;
  border: 2px solid #999;
  border-radius: 10px;
  letter-spacing: 2px;
  margin-top: 12px;
  height: 50px;}
	
#contact .sbmt-btn:hover{
  background: #999;
  color: #ffffff;}	
	
#contact input {
  height: 48px;
}
/*#contact input[type="submit"] {
  background: transparent;
  border: 2px solid #999;
  border-radius: 10px;
  letter-spacing: 2px;
  margin-top: 12px;
  height: 50px;
}
#contact input[type="submit"]:hover {
  background: #999;
  color: #ffffff;
}*/
.cont-sec { margin:12px 0 20px 0; padding:0;}
.adrs ul { margin:0 0 20px 0; padding:0;}
.adrs li {  font-size:14px; color:#666; font-weight:normal; list-style:none; margin:0 0 10px 0; padding:0; line-height:normal; /*background:url(../images/icon_home.png) left 6px no-repeat;*/ }

.table-responsive tr td {font-family: 'Roboto', sans-serif; color:#666; padding:17px 6px; font-size:12px;}

/*.aboutus { height:auto}
.aboutus p{ text-align:left; width:100%;font-family:Georgia, "Times New Roman", Times, serif; color:#656565; font-size:13px; line-height:25px;  margin: 0 0 15px 0; font-weight:normal;}
.aboutRight {width:400px;padding:15px;float:right; margin:0 0 0 30px; border: 1px solid #efefef;background: none repeat scroll 0 0 #fff;}*/
.abt-banner { width:100%; margin:0; padding:0}

/* footer section */
footer {
	width:100%;
			background:#3b3b3b;
  color: #ffffff;
  padding-top: 15px;
  padding-bottom: 15px;
}
/*footer h2 {
  padding-bottom: 14px;
}
footer h3 {
  padding-top: 8px;
}
footer p {
	font-size:13px;
	color:#ebebeb;
	line-height:normal;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 3px 0;	
  font-weight:600;	
}
footer p a { color:#ebebeb;}
footer p a:hover { color:#fff; text-decoration:none;}
footer span {
  font-weight: bold;
  padding-left: 24px;
}
footer p span {
  color: #4c83f3;
	font-size:13px;
	line-height:normal;
	font-family: 'Open Sans', sans-serif;
	margin:0;	
  font-weight:600;
	padding-left:0;	
	text-transform:uppercase;
}
footer .ph, footer .address {
  padding-top: 12px;
  padding-bottom: 12px;
}
footer .fa {
  font-size: 12px;
  padding-right: 10px;
}*/

/* social icon */
.social-icon {
  padding: 0;
}
.social-icon li {
  list-style: none;
  display: inline-block;
  padding: 0;
}
.social-icon li a {
  background: #f0f0f0;
  border-radius: 50%;
  color: #5C5C5C;
  font-size: 16px;
  width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  margin-top: 12px;
  margin-right: 16px;
  top: 0;
  position: relative;
  padding: 0;
}
.social-icon li a:hover {
  background: #F6D76B;
  top: 5px;
}

/* copyright section */
#copyright {
  text-align: center;
}
#copyright p {
  color: #777777;
	font-size:13px;
	margin-bottom:0;
}
#copyright a {
  color: #ffffff;
}
#copyright a:hover {
  color: #FF0;
}

table.composition { 
	width: 100%; 
	border-collapse: collapse; 
  background:#dfdfdf;
	margin:25px 0 0 0;
}
/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
}
table.composition th { 
	background: #4C83F3; 
	color: white; 
	font-weight: bold; 
	padding:14px 6px; 
	text-align:center;		
}
table.composition td { 
	padding:8px; 
	border: 1px solid #ddd; 
	text-align: center; 
	background: #fff;	
  font-size:14px;
  font-family:Calibri;	
}
table.composition td.fxdwdth { width:300px;}

.nav-tabs.my-navtabs { padding-bottom:10px; border-bottom:dashed 1px #666;}
.nav-tabs.my-navtabs > li.active > a, .nav-tabs.my-navtabs > li.active > a:focus, .nav-tabs.my-navtabs > li.active > a:hover { 
background:#4C83F3; color:#fff; border:0;}
.nav-tabs.my-navtabs > li > a { padding:10px 35px;border:none; color:#fff; background:#666; font-weight:500; text-transform:uppercase;font-family: 'Roboto', sans-serif;}
.nav-tabs.my-navtabs > li > a:hover { border-color:none;background:#4C83F3; color:#fff;}

.panel-default > .panel-heading { background:#333; color:#fff; border:0; border-radius:0; text-transform:uppercase;}
.panel-body { height:300px; overflow-x: auto;overflow-y: auto; box-shadow:none;}

.prodct { margin:0 0 10px 0; padding:0;}
.prodct img { width:100%; margin:0; padding:0;}
.pro-caption { background:#666; padding:10px 8px; text-align:center;}
.pro-caption h3 {font-family: 'Roboto', sans-serif; color:#fff; margin:0; padding:0; font-size:15px; text-transform:uppercase;}

.footer ul {
    margin: 0 auto;
    padding: 0;
    width: 486px;
}
.footer li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.footer li:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer li a {
		color: #777777;
		font-size:13px;
		line-height:normal;
		font-family: 'Roboto', sans-serif;
		margin:0;	
		font-weight:600;
    font-weight: normal;
    padding: 0 10px;
    text-transform: capitalize;
}
.footer li a:hover {
    color: #666;
}

.mail-btn {padding:9px 18px; color:#fff;font-size:14px;text-align:center; background:#4C83F3; float:right; border-radius:13px;margin:-60px 0 0 0;}
.mail-btn:hover,.mail-btn:focus {color:#fff;}
.mail-btn.mail-btnmbl { margin:9px 0 0 7px; background: none; border:1px solid #fff; position:relative; padding:5px 16px; float:left;}

@media (max-width: 1024px) {
	.carousel-caption { top:20%;}
	.table-responsive tr td {font-family: 'Roboto', sans-serif; color:#666; padding:12px 5px; font-size:11px;}

}

@media (max-width: 768px) {
	.pdnglftrihgt { padding-left:0; padding-right:0;}
	.navbar-nav { width:690px;}
	.navbar-default .navbar-nav li { margin:0 12px;}
	.carousel-caption p { font-size:15px;}
	.carousel-caption h1 { font-size:26px;}
	.carousel-caption { top:17%;}
	.table-responsive tr td { font-size:9px; padding:8px 0;}
	table.composition th { font-size:11px;}
	.nav-tabs.my-navtabs > li > a { padding:10px 14px;}
	table.composition td.fxdwdth { width:255px;}
	.mail-btn { margin:-60px -17px 0 0;}

 }
 
@media (max-width: 767px) {
.logo { width:250px;}
.logo img { width:250px;}	
.navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
.profile-bg p { width:100%; font-size:12px;}
.profile-bg h2 { font-size:17px; margin-bottom:12px;}
#gallery .col-md-4 { padding-top:0;}
footer h2 { padding-bottom:0;}
footer p { font-size:11px;}
.navbar-nav { width:100%; margin:10px auto;}
.navbar-default .navbar-nav li { text-align:center;}
.nav-tabs.my-navtabs > li { margin-top:20px;}
.nav-tabs.my-navtabs > li > a { font-size: 11px;padding: 10px 6px; }

.table-responsive { overflow-x:auto}

table.composition, thead, tbody, th, td, tr { 
display: block; 
padding:5px;				
}

/* Hide table headers (but not display: none;, for accessibility) */
table.composition thead tr { 
position: absolute;
top: -9999px;
left: -9999px;
}
table.composition tr { border: 1px solid #ccc; margin-bottom:10px; }
table.composition td { 
/* Behave  like a "row" */
border: none;
border-bottom: 1px solid #eee; 
position: relative;
padding-left: 55%; 
text-align:left;	
font-size:11px;							
}

table.composition td:before { 
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 6px;
left: 6px;
width: 48%; 
padding-right: 10px; 
white-space: nowrap;
text-align:left;
font-weight:normal;
color:#333;
font-size:11px;

}

/*
Label the data
*/
table.composition td:nth-of-type(1):before { content: "Name"; }
table.composition td:nth-of-type(2):before { content: "JSTDesignation / Grade "; }
table.composition td:nth-of-type(3):before { content: "%C(Max)"; }
table.composition td:nth-of-type(4):before { content: "%Mn (Max)"; }
table.composition td:nth-of-type(5):before { content: "%P(Max)"; }
table.composition td:nth-of-type(6):before { content: "%S (Max)"; }
table.composition td:nth-of-type(7):before { content: "%Si (Max)"; }
table.composition td:nth-of-type(8):before { content: "%Cr"; }
table.composition td:nth-of-type(9):before { content: "%Ni "; }
table.composition td:nth-of-type(10):before { content: "%Mo"; }
table.composition td:nth-of-type(11):before { content: "N PPM(max)"; }
table.composition td:nth-of-type(12):before { content: "%OTHERS"; }
table.composition td:nth-of-type(13):before { content: "%OTHERS"; }

table.composition.mech td:nth-of-type(1):before { content: "Name"; }
table.composition.mech td:nth-of-type(2):before { content: "JST Designation/Grade "; }
table.composition.mech td:nth-of-type(3):before { content: "Tensile Strength MPa(min)"; }
table.composition.mech td:nth-of-type(4):before { content: "Yield strength MPa(min)"; }
table.composition.mech td:nth-of-type(5):before { content: "%Elongation (min)"; }
table.composition.mech td:nth-of-type(6):before { content: "Hardness Rockwell B (max)"; }
table.composition td.fxdwdth { width:100%;}

.footer li a { padding:0 9px;}
.footer ul { width:100%;}
.dropdown-menu { min-width:100%;}
.profile-bg.profile-bg1 p { font-size:12px; text-align:center;}
 }
 
